@charset "utf-8";
/* CSS Document */

body{margin:0;}



.tepp_body {
  width: 100%;
  box-sizing: border-box;
  margin:auto;
  overflow: hidden;
  position: relative;
  zoom:1;
}

.tepp_body,
.tepp {
  width: 1000px;
  color: #000;
}
.tepp section {
  zoom: 1;
  position: relative;
  height: auto;
  margin:0;padding:0;border:0;
}
.tepp section:after,
.tepp section:before {
  content: "";
  display: table;
}
.tepp section:after {
  clear: both;
}
.tepp section h4 {
  background: #e5e5e5;
  cursor: pointer;
  text-align: center;
   position: relative;
   width: 370px;
   height: 55px;
   display: block;
   margin:0;padding:0;border:0;
}
.tepp section h4 p {
  padding:10px;
  color:#a79162;
	font-size:18px;
  letter-spacing: -1px;
  margin:0;
}

.tepp section h4:first-child {   
    width: 370;
    height: 55px;
}
.tepp section h3 {
  cursor: pointer;
  text-align: center;
  position: relative;
  width: 370px;
  height: 227px;
  display: block;
  margin:0; padding:0; border:0;
}
.tepp section h3 img{ width: 372px;
  height: 227px;}

.tepp section h3:first-child {   
    width: 370px;
    height: 227px;
   margin:0; padding:0; border:0;
}

.tepp section ul {
  zoom: 1;
  width: 634px;
  height: 503px;
  display: none;
  position: absolute;
  right: 0;
  left: 370px;
  top: 0;
  adding: 0;
  margin:0; padding:0; border:0;
}
.tepp section ul img {
  width: 634px;
  height: 503px;
  margin:0; padding:0; border:0;
}
.tepp section ul:after,
.tepp section ul:before {
  content: "";
  display: table;
}
.tepp section ul:after {
  clear: both;
}
.tepp section ul li {
  list-style: circle;
}

.tepp section .active {
  cursor: default;
  border-right: none;
  background: #a79162;
}
.tepp section .active p{
  padding:10px;
  color:#fff;
	font-size:18px;
  letter-spacing: -1px;
  margin:0;
}
.tepp section .active + ul {
  display: block;
}

@media screen and (max-width:720px) {
.tepp_body,
.tepp {
  width: 720px;}
.tepp section h3,.tepp section h3:first-child ,
 .tepp section h3 img{
  width: 264px;
  height: 163px;
  }
.tepp section ul,.tepp section ul img {
  width: 454px;
  height: auto;}
.tepp section h4,.tepp section h4:first-child{
    width: 264px;
    height: 39px; 
  }
.tepp section .active p, .tepp section h4 p {font-size:15px;}
.tepp section ul {
left: 264px;}
}

@media screen and (max-width:640px) {
.tepp_body,
.tepp {
  width: 640px;}
  .tepp section h3,.tepp section h3:first-child ,
 .tepp section h3 img{
  width: 237px;
  height: 144px;
  }
.tepp section ul,.tepp section ul img {
  width: 404px;
  height: auto;}
.tepp section h4,.tepp section h4:first-child{
    width: 237px;
    height: 35px; 
  }
.tepp section .active p, .tepp section h4 p {font-size:14px;}
.tepp section ul {
left: 237px;}
}
}
@media screen and (max-width:580px) {
.tepp_body,
.tepp {
  width: 580px;}
   .tepp section h3,.tepp section h3:first-child ,
 .tepp section h3 img{
  width: 214px;
  height: 130px;
  }
.tepp section ul,.tepp section ul img {
  width: 366px;
  height: auto;}
.tepp section h4,.tepp section h4:first-child{
    width: 214px;
    height: 32px; 
  }
.tepp section .active p, .tepp section h4 p {font-size:13px;}
.tepp section ul {
left: 214px;}
} 

@media screen and (max-width:480px) {
.tepp_body,
.tepp {
  width: 480px;}
   .tepp section h3,.tepp section h3:first-child ,
 .tepp section h3 img{
  width: 177px;
  height: 130px;
  }
.tepp section ul,.tepp section ul img {
  width: 302px;
  height: auto;}
.tepp section h4,.tepp section h4:first-child{
    width: 177px;
    height: 26px; 
  }
.tepp section .active p, .tepp section h4 p {font-size:13px;}
.tepp section ul {
left: 177px;} 
}

@media screen and (max-width:425px) {
  
}
@media screen and (max-width:400px) {

}
@media screen and (max-width:380px) {
.tepp_body,
.tepp {
  width: 380px;}
   .tepp section h3,.tepp section h3:first-child ,
 .tepp section h3 img{
  width: 140px;
  height: 86px;
  }
.tepp section ul,.tepp section ul img {
  width: 240px;
  height: auto;}
.tepp section h4,.tepp section h4:first-child{
    width: 139px;
    height: 21px; 
  }
.tepp section .active p, .tepp section h4 p {font-size:10px;padding:4px;}
.tepp section ul {
left: 139px;} 
  
}





/* °øÅë */

.lshsub01p4, .lshsub01p1, .lshsub01p2, .lshsub01p3, .lshsub02p1, .lshsub02p2, .lshsub02p3, .lshsub02p4, .lshsub03p1, .lshsub03p2, .lshsub04p1, .lshsub04p2, .lshsub05p1, .lshsub05p2 {width:100%; text-align:center;}
.lshsub01p4, .lshsub06p2 {
 margin-bottom:15%; position: relative;
}
/* ÀÌ½ÂÈñ Æ¯º°ÇÔ */
.lshsub01p1_1{ background:url(/2019/sub/img/lsh01p3_bg_01.jpg) no-repeat center; background-size:cover;}
.lshsub01p1_2{ background:url(/2019/sub/img/lsh01p3_bg_02.jpg) no-repeat center; background-size:cover;}


/* ÀÇ·áÁø ¼Ò°³ */
.lshsub01p2_1{ background:url(/2019/sub/img/lsh01p2_bg_01.jpg) no-repeat center; background-size:cover;}
.lshsub01p2_2{ background:url(/2019/sub/img/lsh01p2_bg_02.jpg) no-repeat center; background-size:cover;}
.lshsub01p2_3{ background:url(/2019/sub/img/lsh01p2_bg_03.jpg) no-repeat center; background-size:cover;}
.lshsub01p2_4{ background:url(/2019/sub/img/lsh01p2_bg_04.jpg) no-repeat center; background-size:cover;}

/* Ã£¾Æ¿À½Ã´Â ±æ */
.lshsub01p4_1{ background:url(/2019/sub/img/lsh01p4_01.jpg) no-repeat center; background-size:cover;}
.lshsub01p4_2{ background-size:cover;}

/* º´¿ø µÑ·¯º¸±â */
.lshsub01p3_1{ background:url(/2019/sub/img/lsh01p1_01.jpg) no-repeat center; background-size:cover;}
.lshsub01p3_2{ background:url(/2019/sub/img/lsh01p1_02.jpg) no-repeat center; background-size:cover;}
* {box-sizing: border-box;}
.lshsub01p3_2 img {vertical-align: middle;}

/* Position the image container (needed to position the left and right arrows) */
.lhs01p3_S {position: relative;  width:70%;  margin:0 15%; padding:5% 0 20% 0; }

/* Hide the images by default */
.mySlides {display: none;}
.mySlides img {width:100%;}

/* Add a pointer when hovering over the thumbnail images */
.cursor {cursor: pointer;}

/* Next & previous buttons */
.prev,
.next {cursor: pointer;  position: absolute;  top: 40%;  width: auto;  padding: 16px;  margin-top: -50px;  color: white;  font-weight: bold;
  font-size: 20px;  border-radius: 0 3px 3px 0;
  user-select: none;
  -webkit-user-select: none;
}

/* Position the "next button" to the right */
.next {right: 0;  border-radius: 3px 0 0 3px;}

/* On hover, add a black background color with a little bit see-through */
.prev:hover,
.next:hover {background-color: rgba(0, 0, 0, 0.8);}

/* Container for image text */
.caption-container {text-align: center; background-color: #60abfe;  padding: 2px 16px;  color: white;}

.row:after {content: "";  display: table;  clear: both;}

/* Six columns side by side */
.column {float: left;  width: 16.66%;}

/* Add a transparency effect for thumnbail images */
.demo {opacity: 0.4;  background-color:#000;}

.active,
.demo:hover {opacity: 1;}


/* ¸ÂÃãÀÓÇÃ¶õÆ® Æ¯º°ÇÔ */
.lshsub02_1{ background:url(/2019/sub/img/2_1_bg_s_01.jpg) no-repeat center; background-size:cover;}
.lshsub02_2{ background:url(/2019/sub/img/2_1_bg_s_02.jpg) no-repeat center; background-size:cover;}
.lshsub02_3{ background:url(/2019/sub/img/2_1_bg_s_03.jpg) no-repeat center; background-size:cover;}
.lshsub02_4{ background:url(/2019/sub/img/2_1_bg_s_04.jpg) no-repeat center; background-size:cover;}
.lshsub02_5{ background-size:cover;}
.M_lshsub02_4 {display:none;}

/* ¸ÂÃãÀÓÇÃ¶õÆ® */
.lshsub02p2_1{ background:url(/2019/sub/img/lsh02p2_bg_01.jpg) no-repeat center; background-size:cover;}
.lshsub02p2_2{ background:url(/2019/sub/img/lsh02p2_bg_02.jpg) no-repeat center; background-size:cover;}
.lshsub02p2_3{ background:url(/2019/sub/img/lsh02p2_bg_03.jpg) no-repeat center; background-size:cover;}
.lshsub02p2_4{ background:url(/2019/sub/img/lsh02p2_bg_04.jpg) no-repeat center; background-size:cover;}
.lshsub02p2_5{ background:url(/2019/sub/img/lsh02p2_bg_05.jpg) no-repeat center; background-size:cover;}
.lshsub02p2_6{ background:url(/2019/sub/img/lsh02p2_bg_06.jpg) no-repeat center; background-size:cover;}


/* ³»ºñ°ÔÀÌ¼Ç ÀÓÇÃ¶õÆ® */
.lshsub02p3_1{ background:url(/2019/sub/img/lsh02p3_bg_01.jpg) no-repeat center; background-size:cover;}
.lshsub02p3_2{ background:url(/2019/sub/img/lsh02p3_bg_02.jpg) no-repeat center; background-size:cover;}
.lshsub02p3_3{ background:url(/2019/sub/img/lsh02p3_bg_03.jpg) no-repeat center; background-size:cover;}
.lshsub02p3_4{ background:url(/2019/sub/img/lsh02p3_bg_04.jpg) no-repeat center; background-size:cover;}


/* ÀÓÇÃ¶õÆ® Æ²´Ï */
.lshsub02p4_1{ background:url(/2019/sub/img/lsh02p4_bg_01.jpg) no-repeat center; background-size:cover;}
.lshsub02p4_2{ background:url(/2019/sub/img/lsh02p4_bg_02.jpg) no-repeat center; background-size:cover;}
.lshsub02p4_3{ background:url(/2019/sub/img/lsh02p4_bg_03.jpg) no-repeat center; background-size:cover;}
.lshsub02p4_4{ background:url(/2019/sub/img/lsh02p4_bg_04.jpg) no-repeat center; background-size:cover;}
.lshsub02p4_5{ background:url(/2019/sub/img/lsh02p4_bg_05.jpg) no-repeat center; background-size:cover;}

.lshsub02p4 div{margin-bottom:-5px;}


/* ½Å°æÄ¡·á */
.lshsub03p1_1{ background:url(/2019/sub/img/lsh03p1_01.jpg) no-repeat center; background-size:cover;}
.lshsub03p1_2{ background:url(/2019/sub/img/lsh03p1_02.jpg) no-repeat center; background-size:cover;}
.lshsub03p1_3{ background:url(/2019/sub/img/lsh03p1_03.jpg) no-repeat center; background-size:cover;}
.lshsub03p1_4{ background:url(/2019/sub/img/lsh03p1_04.jpg) no-repeat center; background-size:cover;}
.lshsub03p1_5{ background:url(/2019/sub/img/lsh03p1_05.jpg) no-repeat center; background-size:cover;}
.lshsub03p1_6{ background-size:cover;}

/* ÃæÄ¡Ä¡·á */
.lshsub03p2_1{ background:url(/2019/sub/img/lsh03p2_bg_01.jpg) no-repeat center; background-size:cover;}
.lshsub03p2_2{ background:url(/2019/sub/img/lsh03p2_bg_02.jpg) no-repeat center; background-size:cover;}
.lshsub03p2_3{ background:url(/2019/sub/img/lsh03p2_bg_03.jpg) no-repeat center; background-size:cover;}
.lshsub03p2_4{ background:url(/2019/sub/img/lsh03p2_bg_04.jpg) no-repeat center; background-size:cover;}
.lshsub03p2_5{ background:url(/2019/sub/img/lsh03p2_bg_05.jpg) no-repeat center; background-size:cover;}

/* ¿¤·¹¸ÞÆ®¸¯½º Ä¡¾Æ±³Á¤ */
.lshsub04p1_1{ background:url(/2019/sub/img/lsh04p1_bg_01.jpg) no-repeat center; background-size:cover;}
.lshsub04p1_2{ background:url(/2019/sub/img/lsh04p1_bg_02.jpg) no-repeat center; background-size:cover;}
.lshsub04p1_3{ background:url(/2019/sub/img/lsh04p1_bg_03.jpg) no-repeat center; background-size:cover;}
.lshsub04p1_4{ background:url(/2019/sub/img/lsh04p1_bg_04.jpg) no-repeat center; background-size:cover;}


/* ¿¤·¹¸ÞÆ®¸¯½º Ä¡¾Æ°úÁ¤ */
.lshsub04p2_1{ background:url(/2019/sub/img/lsh04p1_bg_01.jpg) no-repeat center; background-size:cover;}
.lshsub04p2_2{ background:url(/2019/sub/img/lsh04p2_bg_02.jpg) no-repeat center; background-size:cover;}


/* ÇÏ·ç¸¸¿¡ ³¡³ª´Â º¸Ã¶Ä¡·á */
.lshsub05p2_1{ background:url(/2019/sub/img/lsh05p2_01.jpg) no-repeat center; background-size:cover;}
.lshsub05p2_2{ background:url(/2019/sub/img/lsh05p2_02.jpg) no-repeat center; background-size:cover;}
.lshsub05p2_3{ background:url(/2019/sub/img/lsh05p2_03.jpg) no-repeat center; background-size:cover;}
.lshsub05p2_4{ background:url(/2019/sub/img/lsh05p2_04.jpg) no-repeat center; background-size:cover;}
.lshsub05p2_5{ background:url(/2019/sub/img/lsh05p2_05.jpg) no-repeat center; background-size:cover;}
.lshsub05p2_6{ background:url(/2019/sub/img/lsh05p2_06.jpg) no-repeat center; background-size:cover;}
.lshsub05p2_7{ background:url(/2019/sub/img/lsh05p2_07.jpg) no-repeat center; background-size:cover;}
.lshsub05p2_8{ background:url(/2019/sub/img/lsh05p2_08.jpg) no-repeat center; background-size:cover;}
.lshsub05p2_9{ background:#efefed; }

/* Ã·´Ü ÀÚÃ¼ ±â°ø¼Ò */
.lshsub05p1_1{ background:url(/2019/sub/img/lsh05p1_01.jpg) no-repeat center; background-size:cover;}
.lshsub05p1_2{ background:url(/2019/sub/img/lsh05p1_02.jpg) no-repeat center; background-size:cover;}


/* ºñ±Þ¿© Áø·á¼ö°¡ */
.lshsub06p2_1{ background:url(/2019/sub/img/lsh0602_bg_01.jpg) no-repeat center; background-size:cover;}
.lshsub06p2_2{ background:#fff;}
.lshsub06p2_3{ background:#fff;}
.lshsub06p2_4{ background:#fff;}
.lshsub06p2{text-align:center;}

@media all and (max-width: 1300px){
.lshsub01p4 img, .lshsub01p1 img, .lshsub01p2 img, .lshsub01p3 img, 
.lshsub02p1 img, .lshsub02p2 img, .lshsub02p3 img, .lshsub02p4 img, 
.lshsub03p1 img, .lshsub03p2 img, .lshsub04p1 img, .lshsub04p2 img, 
.lshsub05p1 img, .lshsub05p2 img, .lshsub06p1 img, .lshsub06p2 img, .lshsub06p3 img, .lshsub06p4 img   
{width:100%; margin:0; padding:0;}
}


/* ¸ð¹ÙÀÏ ÀÌ¹ÌÁö º¯°æ */
/* ³ôÀÌ¡À640px¡¿100=..% */

@media all and (max-width: 320px) {

/* ¸ÂÃãÀÓÇÃ¶õÆ® Æ¯º°ÇÔ */
.lshsub02_1{height: 0; padding-top: 78.125%; background: url(/2019/mobile/img/M_lsh02p1_01.jpg) no-repeat center; background-size: cover; }
.lshsub02_2{height: 0; padding-top: 57.343%; background: url(/2019/mobile/img/M_lsh02p1_02.jpg) no-repeat center; background-size:cover;}
.lshsub02_3{height: 0; padding-top: 138.593%; background: url(/2019/mobile/img/M_lsh02p1_03.jpg) no-repeat center; background-size:cover;}
.lshsub02_4{height: 0; padding-top: 143.593%; background: url(/2019/mobile/img/M_lsh02p1_04.jpg) no-repeat center; background-size:cover;}
.lshsub02_5{height: 0; padding-top: 56.093%; background: url(/2019/mobile/img/M_lsh02p1_05.jpg) no-repeat center; background-size:cover;}

/* PC¿ë ÀÌ¹ÌÁö¸¦ º¸ÀÌÁö ¾Ê°Ô Ã³¸® */
.lshsub02_1 img, .lshsub02_2 img, .lshsub02_3 img, .lshsub02_4 img, .lshsub02_5 {display: none;}
.M_lshsub02_4 {display:block;}

/* ¸ÂÃãÀÓÇÃ¶õÆ® */
.lshsub02p2_1{height: 0; padding-top: 78.125%; background: url(/2019/mobile/img/M_lsh02p2_01.jpg) no-repeat center; background-size: cover; }
.lshsub02p2_2{height: 0; padding-top: 169.8438%; background: url(/2019/mobile/img/M_lsh02p2_02.jpg) no-repeat center; background-size:cover;}
.lshsub02p2_3{height: 0; padding-top: 155.4688%; background: url(/2019/mobile/img/M_lsh02p2_03.jpg) no-repeat center; background-size:cover;}
.lshsub02p2_4{height: 0; padding-top: 117.5%; background: url(/2019/mobile/img/M_lsh02p2_04.jpg) no-repeat center; background-size:cover;}
.lshsub02p2_5{height: 0; padding-top: 91.093%; background: url(/2019/mobile/img/M_lsh02p2_05.jpg) no-repeat center; background-size:cover;}
.lshsub02p2_6{height: 0; padding-top: 144.8438%; background: url(/2019/mobile/img/M_lsh02p2_06.jpg) no-repeat center; background-size:cover;}

/* PC¿ë ÀÌ¹ÌÁö¸¦ º¸ÀÌÁö ¾Ê°Ô Ã³¸® */
.lshsub02p2_1 img, .lshsub02p2_2 img, .lshsub02p2_3 img, .lshsub02p2_4 img, .lshsub02p2_5 img, .lshsub02p2_6 img {display: none;}


/* ³»ºñ°ÔÀÌ¼Ç ÀÓÇÃ¶õÆ® */
.lshsub02p3_1{height: 0; padding-top: 78.125%; background: url(/2019/mobile/img/M_lsh02p3_01.jpg) no-repeat center; background-size: cover; }
.lshsub02p3_2{height: 0; padding-top: 90.625%; background: url(/2019/mobile/img/M_lsh02p3_02.jpg) no-repeat center; background-size:cover;}
.lshsub02p3_3{height: 0; padding-top: 212.0313%; background: url(/2019/mobile/img/M_lsh02p3_03.jpg) no-repeat center; background-size:cover;}
.lshsub02p3_4{height: 0; padding-top: 210.625%; background: url(/2019/mobile/img/M_lsh02p3_04.jpg) no-repeat center; background-size:cover;}

/* PC¿ë ÀÌ¹ÌÁö¸¦ º¸ÀÌÁö ¾Ê°Ô Ã³¸® */
.lshsub02p3_1 img, .lshsub02p3_2 img, .lshsub02p3_3 img, .lshsub02p3_4 img {display: none;}


/* ÀÓÇÃ¶õÆ® Æ²´Ï */
.lshsub02p4_1{height: 0; padding-top: 78.125%; background: url(/2019/mobile/img/M_lsh02p4_01.jpg) no-repeat center; background-size: cover; }
.lshsub02p4_2{height: 0; padding-top: 86.875%; background: url(/2019/mobile/img/M_lsh02p4_02.jpg) no-repeat center; background-size:cover;}
.lshsub02p4_3{height: 0; padding-top: 116.406%; background: url(/2019/mobile/img/M_lsh02p4_03.jpg) no-repeat center; background-size:cover;}
.lshsub02p4_4{height: 0; padding-top: 117.5%; background: url(/2019/mobile/img/M_lsh02p4_04.jpg) no-repeat center; background-size:cover;}
.lshsub02p4_5{height: 0; padding-top: 69.062%; background: url(/2019/mobile/img/M_lsh02p4_05.jpg) no-repeat center; background-size:cover;}

/* PC¿ë ÀÌ¹ÌÁö¸¦ º¸ÀÌÁö ¾Ê°Ô Ã³¸® */
.lshsub02p4_1 img, .lshsub02p4_2 img, .lshsub02p4_3 img, .lshsub02p4_4 img, .lshsub02p4_5 img {display: none;}


/* ½Å°æÄ¡·á */
.lshsub03p1_1{height: 0; padding-top: 78.125%; background: url(/2019/mobile/img/M_lsh03p1_01.jpg) no-repeat center; background-size: cover; }
.lshsub03p1_2{height: 0; padding-top: 101.406%; background: url(/2019/mobile/img/M_lsh03p1_02.jpg) no-repeat center; background-size:cover;}
.lshsub03p1_3{height: 0; padding-top: 123.281%; background: url(/2019/mobile/img/M_lsh03p1_03.jpg) no-repeat center; background-size:cover;}
.lshsub03p1_4{height: 0; padding-top: 157.5%; background: url(/2019/mobile/img/M_lsh03p1_04.jpg) no-repeat center; background-size:cover;}
.lshsub03p1_5{height: 0; padding-top: 75.15625%; background: url(/2019/mobile/img/M_lsh03p1_05.jpg) no-repeat center; background-size:cover;}
.lshsub03p1_6{height: 0; padding-top: 147.656%; background: url(/2019/mobile/img/M_lsh03p1_06.jpg) no-repeat center; background-size:cover;}

/* PC¿ë ÀÌ¹ÌÁö¸¦ º¸ÀÌÁö ¾Ê°Ô Ã³¸® */
.lshsub03p1_1 img, .lshsub03p1_2 img, .lshsub03p1_3 img, .lshsub03p1_4 img, .lshsub03p1_5 img, .lshsub03p1_6 img {display: none;}

/* ÃæÄ¡Ä¡·á */
.lshsub03p2_1{height: 0; padding-top: 78.125%; background:url(/2019/mobile/img/M_lsh03p2_01.jpg) no-repeat center; background-size:cover;}
.lshsub03p2_2{height: 0; padding-top: 105.781%; background:url(/2019/mobile/img/M_lsh03p2_02.jpg) no-repeat center; background-size:cover;}
.lshsub03p2_3{height: 0; padding-top: 152.5%; background:url(/2019/mobile/img/M_lsh03p2_03.jpg) no-repeat center; background-size:cover;}
.lshsub03p2_4{height: 0; padding-top: 76.56%; background:url(/2019/mobile/img/M_lsh03p2_04.jpg) no-repeat center; background-size:cover;}
.lshsub03p2_5{height: 0; padding-top: 172.031%; background:url(/2019/mobile/img/M_lsh03p2_05.jpg) no-repeat center; background-size:cover;}

/* PC¿ë ÀÌ¹ÌÁö¸¦ º¸ÀÌÁö ¾Ê°Ô Ã³¸® */
.lshsub03p2_1 img, .lshsub03p2_2 img, .lshsub03p2_3 img, .lshsub03p2_4 img, .lshsub03p2_5 img {display: none;}


/* ÇÏ·ç¸¸¿¡ ³¡³ª´Â º¸Ã¶Ä¡·á */
.lshsub05p2_1{height: 0; padding-top: 78.125%; background:url(/2019/mobile/img/M_lsh05p2_01.jpg) no-repeat center; background-size:cover;}
.lshsub05p2_2{height: 0; padding-top: 118.281%; background:url(/2019/mobile/img/M_lsh05p2_02.jpg) no-repeat center; background-size:cover;}
.lshsub05p2_3{height: 0; padding-top: 171.71%; background:url(/2019/mobile/img/M_lsh05p2_03.jpg) no-repeat center; background-size:cover;}
.lshsub05p2_4{height: 0; padding-top: 99.843%; background:url(/2019/mobile/img/M_lsh05p2_04.jpg) no-repeat center; background-size:cover;}
.lshsub05p2_5{height: 0; padding-top: 132.5%; background:url(/2019/mobile/img/M_lsh05p2_05.jpg) no-repeat center; background-size:cover;}
.lshsub05p2_6{height: 0; padding-top: 106.093%; background:url(/2019/mobile/img/M_lsh05p2_06.jpg) no-repeat center; background-size:cover;}
.lshsub05p2_7{height: 0; padding-top: 169.062%; background:url(/2019/mobile/img/M_lsh05p2_07.jpg) no-repeat center; background-size:cover;}


/* PC¿ë ÀÌ¹ÌÁö¸¦ º¸ÀÌÁö ¾Ê°Ô Ã³¸® */
.lshsub05p2_1 img, .lshsub05p2_2 img, .lshsub05p2_3 img, .lshsub05p2_4 img, .lshsub05p2_5 img, .lshsub05p2_6 img, .lshsub05p2_7 img, .lshsub05p2_8 img {display: none;}


/* Ã·´Ü ÀÚÃ¼ ±â°ø¼Ò */
.lshsub05p1_1{height: 0; padding-top: 78.125%; background:url(/2019/mobile/img/M_lsh05p1_01.jpg) no-repeat center; background-size:cover;}
.lshsub05p1_2{height: 0; padding-top: 490.312%; background:url(/2019/mobile/img/M_lsh05p1_02.jpg) no-repeat center; background-size:cover;}

/* PC¿ë ÀÌ¹ÌÁö¸¦ º¸ÀÌÁö ¾Ê°Ô Ã³¸® */
.lshsub05p1_1 img, .lshsub05p1_2 img {display: none;}

/* ¿¤·¹¸ÞÆ®¸¯½º Ä¡¾Æ±³Á¤ */
.lshsub04p1_1{height: 0; padding-top: 78.125%; background:url(/2019/mobile/img/M_lsh04p1_01.jpg) no-repeat center; background-size:cover;}
.lshsub04p1_2{height: 0; padding-top: 75.781%; background:url(/2019/mobile/img/M_lsh04p1_02.jpg) no-repeat center; background-size:cover;}
.lshsub04p1_3{height: 0; padding-top: 163.125%; background:url(/2019/mobile/img/M_lsh04p1_03.jpg) no-repeat center; background-size:cover;}
.lshsub04p1_4{height: 0; padding-top: 158.281%; background:url(/2019/mobile/img/M_lsh04p1_04.jpg) no-repeat center; background-size:cover;}
/* PC¿ë ÀÌ¹ÌÁö¸¦ º¸ÀÌÁö ¾Ê°Ô Ã³¸® */
.lshsub04p1_1 img, .lshsub04p1_2 img, .lshsub04p1_3 img, .lshsub04p1_4 img {display: none;}

/* ¿¤·¹¸ÞÆ®¸¯½º ±³Á¤°úÁ¤ */
.lshsub04p2_1{height: 0; padding-top: 78.125%; background:url(/2019/mobile/img/M_lsh04p2_01.jpg) no-repeat center; background-size:cover;}
.lshsub04p2_2{height: 0; padding-top: 234.375%; background:url(/2019/mobile/img/M_lsh04p2_02.jpg) no-repeat center; background-size:cover;}

/* PC¿ë ÀÌ¹ÌÁö¸¦ º¸ÀÌÁö ¾Ê°Ô Ã³¸® */
.lshsub04p2_1 img, .lshsub04p2_2 img {display: none;}

}


/* ¸ð¹ÙÀÏ ÀÌ¹ÌÁö º¯°æ */
/* ³ôÀÌ¡À640px¡¿100=..% */

@media all and (max-width: 640px) {

/* ¸ÂÃãÀÓÇÃ¶õÆ® Æ¯º°ÇÔ */
.lshsub02_1{height: 0; padding-top: 78.125%; background: url(/2019/mobile/img/M_lsh02p1_01.jpg) no-repeat center; background-size: cover; }
.lshsub02_2{height: 0; padding-top: 57.343%; background: url(/2019/mobile/img/M_lsh02p1_02.jpg) no-repeat center; background-size:cover;}
.lshsub02_3{height: 0; padding-top: 138.593%; background: url(/2019/mobile/img/M_lsh02p1_03.jpg) no-repeat center; background-size:cover;}
.lshsub02_4{height: 0; padding-top: 143.593%; background: url(/2019/mobile/img/M_lsh02p1_04.jpg) no-repeat center; background-size:cover;}
.lshsub02_5{height: 0; padding-top: 56.093%; background: url(/2019/mobile/img/M_lsh02p1_05.jpg) no-repeat center; background-size:cover;}

/* PC¿ë ÀÌ¹ÌÁö¸¦ º¸ÀÌÁö ¾Ê°Ô Ã³¸® */
.lshsub02_1 img, .lshsub02_2 img, .lshsub02_3 img, .lshsub02_4 img, .lshsub02_5 {display: none;}
.M_lshsub02_4 {display:block;}

/* ¸ÂÃãÀÓÇÃ¶õÆ® */
.lshsub02p2_1{height: 0; padding-top: 78.125%; background: url(/2019/mobile/img/M_lsh02p2_01.jpg) no-repeat center; background-size: cover; }
.lshsub02p2_2{height: 0; padding-top: 169.8438%; background: url(/2019/mobile/img/M_lsh02p2_02.jpg) no-repeat center; background-size:cover;}
.lshsub02p2_3{height: 0; padding-top: 155.4688%; background: url(/2019/mobile/img/M_lsh02p2_03.jpg) no-repeat center; background-size:cover;}
.lshsub02p2_4{height: 0; padding-top: 117.5%; background: url(/2019/mobile/img/M_lsh02p2_04.jpg) no-repeat center; background-size:cover;}
.lshsub02p2_5{height: 0; padding-top: 91.093%; background: url(/2019/mobile/img/M_lsh02p2_05.jpg) no-repeat center; background-size:cover;}
.lshsub02p2_6{height: 0; padding-top: 144.8438%; background: url(/2019/mobile/img/M_lsh02p2_06.jpg) no-repeat center; background-size:cover;}

/* PC¿ë ÀÌ¹ÌÁö¸¦ º¸ÀÌÁö ¾Ê°Ô Ã³¸® */
.lshsub02p2_1 img, .lshsub02p2_2 img, .lshsub02p2_3 img, .lshsub02p2_4 img, .lshsub02p2_5 img, .lshsub02p2_6 img {display: none;}


/* ³»ºñ°ÔÀÌ¼Ç ÀÓÇÃ¶õÆ® */
.lshsub02p3_1{height: 0; padding-top: 78.125%; background: url(/2019/mobile/img/M_lsh02p3_01.jpg) no-repeat center; background-size: cover; }
.lshsub02p3_2{height: 0; padding-top: 90.625%; background: url(/2019/mobile/img/M_lsh02p3_02.jpg) no-repeat center; background-size:cover;}
.lshsub02p3_3{height: 0; padding-top: 212.0313%; background: url(/2019/mobile/img/M_lsh02p3_03.jpg) no-repeat center; background-size:cover;}
.lshsub02p3_4{height: 0; padding-top: 210.625%; background: url(/2019/mobile/img/M_lsh02p3_04.jpg) no-repeat center; background-size:cover;}

/* PC¿ë ÀÌ¹ÌÁö¸¦ º¸ÀÌÁö ¾Ê°Ô Ã³¸® */
.lshsub02p3_1 img, .lshsub02p3_2 img, .lshsub02p3_3 img, .lshsub02p3_4 img {display: none;}


/* ÀÓÇÃ¶õÆ® Æ²´Ï */
.lshsub02p4_1{height: 0; padding-top: 78.125%; background: url(/2019/mobile/img/M_lsh02p4_01.jpg) no-repeat center; background-size: cover; }
.lshsub02p4_2{height: 0; padding-top: 86.875%; background: url(/2019/mobile/img/M_lsh02p4_02.jpg) no-repeat center; background-size:cover;}
.lshsub02p4_3{height: 0; padding-top: 116.406%; background: url(/2019/mobile/img/M_lsh02p4_03.jpg) no-repeat center; background-size:cover;}
.lshsub02p4_4{height: 0; padding-top: 117.5%; background: url(/2019/mobile/img/M_lsh02p4_04.jpg) no-repeat center; background-size:cover;}
.lshsub02p4_5{height: 0; padding-top: 69.062%; background: url(/2019/mobile/img/M_lsh02p4_05.jpg) no-repeat center; background-size:cover;}

/* PC¿ë ÀÌ¹ÌÁö¸¦ º¸ÀÌÁö ¾Ê°Ô Ã³¸® */
.lshsub02p4_1 img, .lshsub02p4_2 img, .lshsub02p4_3 img, .lshsub02p4_4 img, .lshsub02p4_5 img {display: none;}


/* ½Å°æÄ¡·á */
.lshsub03p1_1{height: 0; padding-top: 78.125%; background: url(/2019/mobile/img/M_lsh03p1_01.jpg) no-repeat center; background-size: cover; }
.lshsub03p1_2{height: 0; padding-top: 101.406%; background: url(/2019/mobile/img/M_lsh03p1_02.jpg) no-repeat center; background-size:cover;}
.lshsub03p1_3{height: 0; padding-top: 123.281%; background: url(/2019/mobile/img/M_lsh03p1_03.jpg) no-repeat center; background-size:cover;}
.lshsub03p1_4{height: 0; padding-top: 157.5%; background: url(/2019/mobile/img/M_lsh03p1_04.jpg) no-repeat center; background-size:cover;}
.lshsub03p1_5{height: 0; padding-top: 75.15625%; background: url(/2019/mobile/img/M_lsh03p1_05.jpg) no-repeat center; background-size:cover;}
.lshsub03p1_6{height: 0; padding-top: 147.656%; background: url(/2019/mobile/img/M_lsh03p1_06.jpg) no-repeat center; background-size:cover;}

/* PC¿ë ÀÌ¹ÌÁö¸¦ º¸ÀÌÁö ¾Ê°Ô Ã³¸® */
.lshsub03p1_1 img, .lshsub03p1_2 img, .lshsub03p1_3 img, .lshsub03p1_4 img, .lshsub03p1_5 img, .lshsub03p1_6 img {display: none;}

/* ÃæÄ¡Ä¡·á */
.lshsub03p2_1{height: 0; padding-top: 78.125%; background:url(/2019/mobile/img/M_lsh03p2_01.jpg) no-repeat center; background-size:cover;}
.lshsub03p2_2{height: 0; padding-top: 105.781%; background:url(/2019/mobile/img/M_lsh03p2_02.jpg) no-repeat center; background-size:cover;}
.lshsub03p2_3{height: 0; padding-top: 152.5%; background:url(/2019/mobile/img/M_lsh03p2_03.jpg) no-repeat center; background-size:cover;}
.lshsub03p2_4{height: 0; padding-top: 76.56%; background:url(/2019/mobile/img/M_lsh03p2_04.jpg) no-repeat center; background-size:cover;}
.lshsub03p2_5{height: 0; padding-top: 172.031%; background:url(/2019/mobile/img/M_lsh03p2_05.jpg) no-repeat center; background-size:cover;}

/* PC¿ë ÀÌ¹ÌÁö¸¦ º¸ÀÌÁö ¾Ê°Ô Ã³¸® */
.lshsub03p2_1 img, .lshsub03p2_2 img, .lshsub03p2_3 img, .lshsub03p2_4 img, .lshsub03p2_5 img {display: none;}


/* ÇÏ·ç¸¸¿¡ ³¡³ª´Â º¸Ã¶Ä¡·á */
.lshsub05p2_1{height: 0; padding-top: 78.125%; background:url(/2019/mobile/img/M_lsh05p2_01.jpg) no-repeat center; background-size:cover;}
.lshsub05p2_2{height: 0; padding-top: 118.281%; background:url(/2019/mobile/img/M_lsh05p2_02.jpg) no-repeat center; background-size:cover;}
.lshsub05p2_3{height: 0; padding-top: 171.71%; background:url(/2019/mobile/img/M_lsh05p2_03.jpg) no-repeat center; background-size:cover;}
.lshsub05p2_4{height: 0; padding-top: 99.843%; background:url(/2019/mobile/img/M_lsh05p2_04.jpg) no-repeat center; background-size:cover;}
.lshsub05p2_5{height: 0; padding-top: 132.5%; background:url(/2019/mobile/img/M_lsh05p2_05.jpg) no-repeat center; background-size:cover;}
.lshsub05p2_6{height: 0; padding-top: 106.093%; background:url(/2019/mobile/img/M_lsh05p2_06.jpg) no-repeat center; background-size:cover;}
.lshsub05p2_7{height: 0; padding-top: 169.062%; background:url(/2019/mobile/img/M_lsh05p2_07.jpg) no-repeat center; background-size:cover;}


/* PC¿ë ÀÌ¹ÌÁö¸¦ º¸ÀÌÁö ¾Ê°Ô Ã³¸® */
.lshsub05p2_1 img, .lshsub05p2_2 img, .lshsub05p2_3 img, .lshsub05p2_4 img, .lshsub05p2_5 img, .lshsub05p2_6 img, .lshsub05p2_7 img, .lshsub05p2_8 img {display: none;}


/* Ã·´Ü ÀÚÃ¼ ±â°ø¼Ò */
.lshsub05p1_1{height: 0; padding-top: 78.125%; background:url(/2019/mobile/img/M_lsh05p1_01.jpg) no-repeat center; background-size:cover;}
.lshsub05p1_2{height: 0; padding-top: 490.312%; background:url(/2019/mobile/img/M_lsh05p1_02.jpg) no-repeat center; background-size:cover;}

/* PC¿ë ÀÌ¹ÌÁö¸¦ º¸ÀÌÁö ¾Ê°Ô Ã³¸® */
.lshsub05p1_1 img, .lshsub05p1_2 img {display: none;}


/* ¿¤·¹¸ÞÆ®¸¯½º Ä¡¾Æ±³Á¤ */
.lshsub04p1_1{height: 0; padding-top: 78.125%; background:url(/2019/mobile/img/M_lsh04p1_01.jpg) no-repeat center; background-size:cover;}
.lshsub04p1_2{height: 0; padding-top: 75.781%; background:url(/2019/mobile/img/M_lsh04p1_02.jpg) no-repeat center; background-size:cover;}
.lshsub04p1_3{height: 0; padding-top: 163.125%; background:url(/2019/mobile/img/M_lsh04p1_03.jpg) no-repeat center; background-size:cover;}
.lshsub04p1_4{height: 0; padding-top: 158.281%; background:url(/2019/mobile/img/M_lsh04p1_04.jpg) no-repeat center; background-size:cover;}
/* PC¿ë ÀÌ¹ÌÁö¸¦ º¸ÀÌÁö ¾Ê°Ô Ã³¸® */
.lshsub04p1_1 img, .lshsub04p1_2 img, .lshsub04p1_3 img, .lshsub04p1_4 img {display: none;}


/* ¿¤·¹¸ÞÆ®¸¯½º ±³Á¤°úÁ¤ */
.lshsub04p2_1{height: 0; padding-top: 78.125%; background:url(/2019/mobile/img/M_lsh04p2_01.jpg) no-repeat center; background-size:cover;}
.lshsub04p2_2{height: 0; padding-top: 234.375%; background:url(/2019/mobile/img/M_lsh04p2_02.jpg) no-repeat center; background-size:cover;}

/* PC¿ë ÀÌ¹ÌÁö¸¦ º¸ÀÌÁö ¾Ê°Ô Ã³¸® */
.lshsub04p2_1 img, .lshsub04p2_2 img {display: none;}

}
 